value-validator vulnerabilities

Low-level rule manager for validating values.

Latest version

2.2.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
value-validator 2.2.2 Latest 22 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.2.1 22 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.2.0 22 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.1.1 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.1.0 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.0.2 25 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.0.1 25 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 2.0.0 25 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 1.0.0 28 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
value-validator 0.0.0 26 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L